Bug 132353 - Error while partitioning
Error while partitioning
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-11 04:15 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 15:05:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the dump file (29.05 KB, text/plain)
2004-09-11 04:17 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2004-09-11 04:15:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
CDSource=vBB1c.00)

Description of problem:
Whilethe installer is setting up the partitions a window comes up 
saying something like an unexpected error occurred, this is most 
likely a bug, please save this dumpfile onto a floppy and report it 
to Bugzilla. Then the installer exits. The dump is attached.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Install fedora core 2 using graphical installer
2. Get to the partitioning section, choosing automatic
3. Change partition setup and then press next
4. The window with the message pops up
    

Actual Results:  The error described above occurs. This only happens 
sometimes.

Expected Results:  Installer continues with next step.

Additional info:
Comment 1 Need Real Name 2004-09-11 04:17:38 EDT
Created attachment 103721 [details]
the dump file
Comment 2 Jeremy Katz 2004-09-13 11:24:06 EDT
Can you verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 3 Jeremy Katz 2004-10-07 15:05:09 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.